
@import '../style_common/colors';

.App {
  background-color: $bg-color;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 50px 0 50px 0;
  
  h1 {
	color: $main-color;
	text-align: center;
	margin: 0;
	padding: 0;
	cursor: default;
  }

  p {
	color: $label-color;
	width: 100%;
	text-align: center;
	cursor: default;
  }

}

ul.list-of-page-nums {
	list-style-type: none;
	margin: 10px 0 10px 0;
	padding: 0;
	text-align: center;
	
	li {
		display: inline;
		margin-right: 5px;
		cursor: pointer;
		span {
			cursor: default;
		}
	}

	.CompLink {
		color: $item-basic-color;
		&:hover { 
			color: $item-active-color;
			text-shadow: 0 0 5px $item-basic-color;
		}
	}
	.CompLink-active {
		color: $main-color;
	}

	li.page-label {
		color: $label-color;
	}

}
